xl2tpd-control(8)

NAME
xl2tpd-control - Layer 2 Tunnelling Protocol Daemon Contorl Utility

DESCRIPTION
A Layer 2 Tunneling Protocol Daemon Control Utility for Linux. Currently maintained by Xelerance
  http://www.xelerance.com/software/xl2tpd/

SYNOPSIS

xl2tpd-control [-c <PATH>] <command> <tunnel name> [<COMMAND OPTIONS>]

OPTIONS

-c  This option specifies xl2tpd control file

-d  This option specify xl2tpd-control to run in debug mode

COMMANDS

add Adds new or modify existing lac configuration. Configuration must be specified as command options in <key>=<value> pairs format. See available options in xl2tpd.conf(5)

connect
    Tries to activate the tunnel. Username and secret for the tunnel can be passed as command options.

disconnect
    Disconnects the tunnel.

remove

add-lac
    Adds new or modify existing lac configuration.

connect-lac

disconnect-lac

remove-lac

add-lns
    Adds new or modify existing lns configuration.

remove-lns

status

status-lns

available

BUGS
Please address bugs and comment to xl2tpd@lists.xelerance.com

SEE ALSO
xl2tpd.conf(5)

AUTHORS
Forked from l2tpd by Xelerance (http://www.xelerance.com/software/xl2tpd/ Michael Richardson <mcr@xelerance.com> Paul Wouters <paul@xelerance.com> Samir Hussain <shussain@xelerance.com> Many thanks to Jacco de Leeuw <jacco2@dds.nl> for maintaining l2tpd. Patched contributed by: Alexander Dorokhov <alex.dorokhov@gmail.com> Previous development was hosted at sourceforge (http://www.sourceforge.net/projects/l2tpd) by:

Scott Balmos <sbalmos@iglou.com>
David Stipp <dstipp@one.net>
Jeff McAdams <jeffm@iglou.com> Based off of l2tpd version 0.60
Copyright (C)1998 Adtran, Inc.
Mark Spencer <markster@marko.net>